html,body,form,fieldset{margin:0;padding:0;font:100%/120% Verdana,Arial,Helvetica,sans-serif;color:#173866;}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address{padding:0;margin:1em 0;clear:both;color:#173866;}
ul,ol,dd,blockquote{margin-left:1em;}
ol{margin:0 0 0 20px;}
form label{cursor:pointer;}
fieldset{border:none;}
input,select,textarea{font-size:100%;font-family:inherit;}
img{border:none;}
a, a:active, a:visited, a:hover, a:focus{color:#e42e87; font-weight: bold;text-decoration: none;}
a:hover, a:focus{color:#9e1f5d;}
.bottom{vertical-align: bottom;}
.top{vertical-align: top;}
/* DEBUT PERSONNALISATION */
.errors{
  color:#d10b1f;
  background:#f2b4ba;
  border-radius:10px;
 -moz-border-radius :10px;
 -webkit-border-radius :10px;
 -khtml-border-radius :10px;
 padding:10px;
 margin:0 0 20px 0;
}
.errors ul li{color:#d10b1f;}
.cb{clear:both;}
img{border:0;}
a,
a:visited {
	text-decoration:underline;
	color:#00f;
}
a:hover {
	text-decoration:underline;
	color:#00a;
}
body {
	font:normal 14px Verdana, Arial, Helvetica, sans-serif;
	background-color:#a5b8d7;
}
.body1{
  background:transparent url(images/bgd1.jpg) no-repeat scroll 50% 0;
}
.body2{
  background: transparent url(images/head.jpg) no-repeat scroll 50% 0;
}
.body3{
  background:transparent url(images/ftr.png) no-repeat scroll 50% 100%;
}
.site{
  width:1000px;
  margin:0 auto;
}
.header{
  height:577px;
}
.header .titre img {
  display:none;
}
.titre a{
  height:292px;
  display:block;
}
.titre a span{
  display:none;
}
.menu{height:184px;}
.menu ul{
  margin:0;
}
.menu ul li{
  width:202px;
  float:left;
  list-style-type: none;
}
.menu ul li span{
  display:none;
}
.menu ul li a, .menu ul li.m1 a, .menu ul li.m2 a, .menu ul li.m3 a, .menu ul li.m4 a, .menu ul li a:hover, .menu ul li.m1 a:hover, .menu ul li.m2 a:hover, .menu ul li.m3 a:hover, .menu ul li.m4 a:hover{
  display:block;
  width:202px;
  height:184px;
}
.menu ul li a:hover, .menu ul li.m1 a:hover, .menu ul li.m2 a:hover, .menu ul li.m3 a:hover, .menu ul li.m4 a:hover{
  background: none;
}
.menu ul li.m1, .menu ul li.m2, .menu ul li.m3, .menu ul li.m4{
  width:223px;
  height:184px;
}
.menu ul li.m1{margin:0 21px 0 0;width:202px;}

.menu ul li.m1 a, .menu ul li.m1 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll 0 0;
  width:223px;
  height:184px;
}
.menu ul li.m1 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll 0 -184px;
  
}
 .menu ul li.m2{margin:0 27px 0 31px;width:202px;}
 .menu ul li.m2 a, .menu ul li.m2 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll -254px 0;
  width:202px;
  height:184px;
}
.menu ul li.m2 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll -254px -184px;
}
 .menu ul li.m3{margin:0 27px 0 28px;width:202px;}
 .menu ul li.m3 a, .menu ul li.m3 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll -511px 0;
  width:202px;
  height:184px;
}
.menu ul li.m3 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll -511px -184px;
}
 .menu ul li.m4{margin:0 28px 0 27px;width:202px;}
 .menu ul li.m4 a, .menu ul li.m4 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll -766px 0;
  width:202px;
  height:184px;
}
.menu ul li.m4 a:hover{
  background:transparent url(images/menu3.png) no-repeat scroll -766px -184px;
}
.login{
  height:77px;
  width:265px;
  float: right;
  margin:0 129px 0 0;
}
.login a, .login a:active, .login a:visited, .login a:hover, .login a:focus{
  clear:both;
  width:265px;
  height:77px;
  display:block;
  cursor:pointer; 
  text-decoration: none;
  text-align:center;
}
.login a span, .login a:active span, .login a:visited span, .login a:hover span, .login a:focus span{
  color:#173866;
  font:bold 24px/70px Verdana, Arial, Helvetica, sans-serif;
}
.login a:hover span, .login a:focus span{
  color:#000;
}
.share{
  width:400px;
  height:94px;
  padding:70px 0 0 0;
  
}
.footer{
  width:1000px;
  color:#173866;
  padding:90px 0 20px 0;
}
.footer a, .footer a:visited, .footer a:active, .footer a:hover, .footer a:focus{
  color:#fff;
  text-decoration: none;
}
.footer a:hover, .footer a:focus{
  color:#173866;
}
.footer .lastSites{
  padding:40px 0 0 0;
}
.footer ul{
  /*width:300px;
  display:block;
  float:left;*/
  color:#fff;
}
.footer ul li a, .footer ul li a:visited, .footer ul li a:active, .footer ul li a:hover, .footer ul li a:focus{
  color:#fff;
  font:normal 14px Verdana, Arial, Helvetica, sans-serif;
}
.footer ul li a:hover, .footer ul li a:focus{
  color:#173866;
}
.footer .copy{
  padding:30px 0 0 0;
  clear:both;
  text-align:center;
  font:normal 12px Verdana, Arial, Helvetica, sans-serif;
}
/*slider*/
.slideshow {
padding:0;
margin:0;
width:976px;
height:518px;
overflow:hidden;
position:relative;
padding:39px 13px 40px 11px;
}
.slideshow .content {
  width:950px;
  height:492px;
  border:13px solid #666;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;  
  overflow:hidden;
}
.slideshow .deco1 {
  position:absolute;
  left:0;
  top:0;
  width:169px;
  height:164px;
  background:transparent url(images/slider_deco1.png) no-repeat scroll 0 0;
  z-index:20;
}
.slideshow .deco2 {
  position:absolute;
  right:0;
  top:0;
  width:131px;
  height:93px;
  background:transparent url(images/slider_deco2.png) no-repeat scroll 0 0;
  z-index:20;
}
.slideshow ul {
position:relative;
padding:0;
margin:0;
display:block;
width:950px;
height:330px;
}

.slideshow ul li {
background:transparent;
display:block;
top:0;
float:left;
height:330px;
}
.slideshow ul li span{display:none;}
.slideshow ul li a{
  width:950px;
  height:330px;
  display:block;
  z-index:30 !important;
}

.slideshow_pagination {
width:950px;
height:162px;
position:relative;
background:transparent;
clear:both;
margin:0;
padding:0;
}
.slideshow_pagination li {
float:left;
width:190px;
height:162px;
display:block;
}
.slideshow_pagination li a {
width:190px;
height:162px;
display:block;
cursor:pointer;
}
.slideshow_pagination li a span {
  display:none;
}
.slideshow_pagination li a.pg0 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll 0 0;
}
.slideshow_pagination li.active a.pg0 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll 0 -162px;
}
.slideshow_pagination li a.pg1 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -190px 0;
}
.slideshow_pagination li.active a.pg1 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -190px -162px;
}
.slideshow_pagination li a.pg2 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -380px 0;
}
.slideshow_pagination li.active a.pg2 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -380px -162px;
}
.slideshow_pagination li a.pg3 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -570px 0;
}
.slideshow_pagination li.active a.pg3 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -570px -162px;
}
.slideshow_pagination li a.pg4 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -760px 0;
}
.slideshow_pagination li.active a.pg4 {
  background:transparent url(images/slider_mn.jpg) no-repeat scroll -760px -162px;
}


.go2inscription {
  height:148px;
  background:transparent url(images/img_co.png) no-repeat scroll 0 0;
  
}
.go2inscription  a, .go2inscription a:hover, .go2inscription a:focus, .go2inscription a:active, .go2inscription a:visited{
  background: transparent url(images/btn_site.png) no-repeat scroll 0 0;
  width:234px;
  height:148px;
  display:block;
  float:right;
}
.go2inscription a:hover, .go2inscription a:focus{
  background: transparent url(images/btn_site.png) no-repeat scroll -234px 0;
}
.go2inscription a span{
  display:none;
}
.go2inscription .wait{
  width:234px;
  height:148px;
  display:block;
  background: transparent url(images/loader.gif) no-repeat scroll 0 0;
  float:right;
}
.go2inscription .wait span{
  padding:0 0 0 30px;
}

/*page cms*/
.pgCms{
  width:1000px;
  padding:0 0 40px 0;
}
.pgCms .top{
  height:155px;
  background:transparent url(images/pg_t.png) no-repeat scroll 0 0;
}
.pgCms .mdl{
  background:transparent url(images/pg_m.png) repeat-y scroll 0 0;
  padding:10px 30px;
}
.pgCms .btm{
  height:30px;
  background:transparent url(images/pg_b.png) no-repeat scroll 0 0;
}
.pgCms h1{
  margin:0 0 10px 0;
  line-height:normal;
  font:bold 28px/32px Verdana, Arial, Helvetica, sans-serif;
}
/*pgHome*/
.pgHome .pubs{
  clear:both;
  height:620px;
  width:1000px;
}
.pgHome .pubs .coueb{
  width:514px;
  height:593px;
  background: transparent url(images/pubs4.png) no-repeat scroll 0 0;
  display:block;
  float:left;
}
.pgHome .pubs .bd{
  width:484px;
  height:593px;
  background: transparent url(images/pubs4.png) no-repeat scroll -514px 0;
  display:block;
  float:left;
}
.pgHome .pubs .coueb span, .pgHome .pubs .bd span{
  display:none;
}
/*inscription user*/
.pgInscription .big{
  font:normal 22px Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
}
.pgInscription .user{
  padding:10px 0 20px 0;
}
.pgInscription .user fieldset{
  background: transparent url(images/utl_b.png) no-repeat scroll 0 100%;
  padding:0 0 71px 0;
}
.pgInscription .user fieldset legend{
  background: transparent url(images/utl_t.png) no-repeat scroll 0 0;
  height:148px;
  width:1000px;
}
.pgInscription .user fieldset legend span{
  display:none;
}
.pgInscription .user fieldset .mdl{
  background: transparent url(images/utl_m.png) repeat-y scroll 0 0;
  padding:0 15px;
}
.pgInscription .champ{
  width:450px;
  float:left;
  padding:2px 0;
  height:30px;
}
.pgInscription .champ label{
  width:95px;
  display:block;
  float:left;
  height:30px;
  vertical-align:middle;
  padding:0 6px 0 0;
  line-height:normal;
  font:normal 14px/26px verdana, Arial, Helvetica, sans-serif;
  text-align:right;
}
.pgInscription .champ input{
  width:300px;
  border:1px solid #e0e2e2;
  background: #e0e2e2;
  padding:2px;
  margin:0;
  font:normal 16px verdana, Arial, Helvetica, sans-serif;
  height:20px;
}
.pgInscription .asso .champmulti{
  padding:0 0 10px 0;
}
.pgInscription .asso .champmulti textarea{
  min-height:50px;
  margin:0 0 20px 0;
  width:300px;
  border:1px solid #e0e2e2;
  background: #e0e2e2;
  padding:2px;
  margin:0;
  font:normal 16px verdana, Arial, Helvetica, sans-serif;
}
.pgInscription .user .mdl .radio{
  clear:both;
  padding:20px 0 0 10px;
}
.pgInscription .radio .radiozone {
  margin-left:80px;
}
.pgInscription .user .mdl .radio .top input{
  width:300px;
  border:1px solid #e0e2e2;
  background: #e0e2e2;
  padding:2px;
}
/*inscription asso*/
.pgInscription .asso{
  padding:10px 0 20px 0;
}
.pgInscription .asso fieldset{
  background: transparent url(images/ass_b.png) no-repeat scroll 0 100%;
  padding:0 0 69px 0;
}
.pgInscription .asso fieldset legend{
  background: transparent url(images/ass_t.png) no-repeat scroll 0 0;
  height:102px;
  width:1000px;
}
.pgInscription .asso fieldset legend span{
  display:none;
}
.pgInscription .asso fieldset .mdl{
  background: transparent url(images/ass_m.png) repeat-y scroll 0 0;
  padding:0 15px;
}
.pgInscription .nomsite {
  background:#f6f6f6;
  padding:10px;
  margin:10px 120px 0 100px;
}
.pgInscription .nomsite .infos {
  height:24px;
  clear:both;
  line-height:normal;
  font:normal 14px/24px Verdana, Arial, Helvetica, sans-serif;
}
.pgInscription .nomsite .infos span {
  display:block;
  height:24px;
}
.pgInscription .nomsite .infos .non{
  color:#d10b1f;
}
.pgInscription .nomsite .infos .oui{
  color:#2c9824;
}
.pgInscription .infos .wait {
  background: transparent url(images/loader.gif) no-repeat scroll 0 0;
  color:#173866;
  padding:0 0 0 30px;
  float:none;
  height:24px;
}
.pgInscription .nomsite .champ label{
  width:120px;
  line-height:normal;
  font:normal 14px/30px verdana, Arial, Helvetica, sans-serif;
}
.pgInscription .nomsite .champndd {
  background:#666;
  float:left;
  padding:2px;
}
.pgInscription .nomsite .champndd input{
  width:200px;
  
}
.pgInscription .nomsite .champndd span {
  padding:0 5px;
  color:#fff;
}
.pgInscription .allbtns .inscription{
  width:234px;
  height:148px;
  float:right;
}
.pgInscription .allbtns .inscription a.btn, .pgInscription .allbtns .inscription a:hover.btn, .pgInscription .allbtns .inscription a:focus.btn, .pgInscription .allbtns .inscription a:active.btn, .pgInscription .allbtns .inscription a:visited.btn{
  background: transparent url(images/btn_site.png) no-repeat scroll 0 0;
  width:234px;
  height:148px;
  display:block;
}
.pgInscription .allbtns .inscription a:hover.btn, .pgInscription .allbtns .inscription a:focus.btn{
  background: transparent url(images/btn_site.png) no-repeat scroll -234px 0;
}
.pgInscription .allbtns .inscription a.btn span{
  display:none;
}
.pgInscription .allbtns .wait{
  width:234px;
  height:148px;
  display:block;
  background: transparent url(images/loader.gif) no-repeat scroll 0 0;
  float:right;
  padding:0 0 0 30px;
  color:#173866;
}
.facebook {
  padding:0 200px;
  margin:20px 0 0 0;
}
.facebook iframe {
  background:#fff;
}